using System.Windows.Forms;

namespace Protra.Lib.Dialogs
{
    /// <summary>
    /// 上場廃止銘柄の処理を問うダイアログ
    /// </summary>
    public partial class ObsoleteBrandDialog : Form
    {
        /// <summary>
        /// コンストラクタ
        /// </summary>
        public ObsoleteBrandDialog()
        {
            InitializeComponent();
        }

        /// <summary>
        /// 上場廃止銘柄の一覧を設定する。
        /// </summary>
        public string ObsoleteList
        {
            set { textBoxObsoleteList.Text = value; }
        }
    }
}